Package: ruby-websocket-driver / 0.6.3-2

Metadata

Package Version Patches format
ruby-websocket-driver 0.6.3-2 3.0 (quilt)

This package has no patches.